Ghost 4.0rc2, some returns

Questions about the installation of FreeBSD

Ghost 4.0rc2, some returns

Postby FredBezies » Tue Aug 26, 2014 10:59 am

I download GhostBSD 4.0rc2 ISO, installed it in a VirtualBox, and here are my returns.

  • There is no network manager tool available. I've done a dhclient em0 as root to get network access
  • Keyboard layout choice is not kept between installation steps
  • freebsd-upgrade fetch is ok.
  • Cannot login anymore if I do a pkg update and pkg upgrade as root

Hope it helps a little :)

More infos : got this in /var/log/gdm/:0-slave.log.1

Code: Select all
gdm-session-worker[1444]: gkr-pam: no password available for user


Here is pkg upgrade list. Which one is breaking gdm password inputbox ?

Code: Select all
The following 46 packages will be affected (of 0 checked):

Installed packages to be REINSTALLED:
   gettext-0.18.3.1_1 (needed shared library changed)
   python27-2.7.8_3 (needed shared library changed)
   perl5-5.16.3_11 (needed shared library changed)
   libxml2-2.9.1_1 (needed shared library changed)
   expat-2.1.0_1 (needed shared library changed)
   dbus-1.8.6 (needed shared library changed)
   libXpm-3.5.11_2 (needed shared library changed)
   xorg-drivers-7.7_1 (options changed)
   orc-0.4.21 (needed shared library changed)
   libgpg-error-1.13_1 (needed shared library changed)
   nettle-2.7.1 (needed shared library changed)
   libidn-1.28_1 (needed shared library changed)
   libpaper-1.1.24_2 (needed shared library changed)
   fontconfig-2.11.0_3,1 (needed shared library changed)
   tiff-4.0.3_4 (needed shared library changed)
   jpeg-8_5 (needed shared library changed)
   jasper-1.900.1_14 (needed shared library changed)
   icu-53.1 (needed shared library changed)
   graphite2-1.2.4 (needed shared library changed)
   hunspell-1.3.3 (needed shared library changed)
   libproxy-0.4.6 (needed shared library changed)
   sqlite3-3.8.5_1 (needed shared library changed)
   speex-1.2.r1_7,1 (needed shared library changed)
   libvpx-1.3.0 (needed shared library changed)
   tdb-1.2.13,1 (needed shared library changed)
   libcddb-1.3.2_3 (needed shared library changed)
   liborcus-0.5.2 (needed shared library changed)
   libzip-0.11.2_1 (needed shared library changed)
   gdbm-1.11_2 (needed shared library changed)
   libiconv-1.14_3 (needed shared library changed)
   libgphoto2-2.5.4 (needed shared library changed)
   libgd-2.1.0_4,1 (needed shared library changed)
   lcms2-2.6_3 (needed shared library changed)
   libsndfile-1.0.25_4 (needed shared library changed)
   flac-1.3.0_2 (needed shared library changed)
   twolame-0.3.13_2 (needed shared library changed)
   libsamplerate-0.1.8_5 (needed shared library changed)
   libmpeg2-0.5.1_5 (needed shared library changed)
   db41-4.1.25_4 (needed shared library changed)
   libexttextcat-3.4.4 (needed shared library changed)
   exiv2-0.24_1,1 (needed shared library changed)
   jbig2dec-0.11_2 (needed shared library changed)
   libijs-0.35_2 (needed shared library changed)
   svgalib-1.4.3_7 (needed shared library changed)
   xf86-input-keyboard-1.8.0_2 (needed shared library changed)
   aspell-0.60.6.1_5 (needed shared library changed)
FredBezies
 
Posts: 14
Joined: Tue Mar 12, 2013 4:51 pm

Ghost 4.0rc2, some returns

 

Re: Ghost 4.0rc2, some returns

Postby ericbsd » Tue Aug 26, 2014 8:49 pm

I am aware of the gdm bug and I have no idea what have cause that.
RC2 is not ready yet.
ericbsd
Site Admin
 
Posts: 338
Joined: Mon Nov 19, 2012 11:54 pm


Return to Installing GhostBSD

Who is online

Users browsing this forum: No registered users and 1 guest

cron